/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css'
html
  background: #FFF !important
body
  font-family: Roboto, Arial, sans-serif
  background: #FFF !important
  margin: 0

.mat-drawer-content
  background: #FFF !important

.basic-container
  padding: 5px

.version-info
  font-size: 8pt
  float: right

a
  cursor: pointer
/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap'
.col-l
  text-align: left !important
.col-r
  text-align: right !important
.col-c
  text-align: center !important
.cel-ie
  color: crimson !important
  background: #F9EDEF
.col-180
  width: 150px
.col-w
  width: 150px
.col-50
  width: 50px
.col-25
  width: 25px
.col-100
  width: 100px
.num-tot
  color: #C33650 !important
.num-tot2
  color: #148960 !important
.font-men
  font-size: 0.8em !important
.font-comp
  font-size: 0.85em !important
  ul
    font-size: 0.8em
  // span
  //   margin-left: 10px !important
.table-style
  width: 100%
.table-style
  thead
    background: #0D1D3A
    color: #FFF
    font-size: 1.1em
  tfoot
    background: #0D1D3A
    color: #FFF
    font-size: 1.2em
    font-weight: bold
    .num-tot b
      background: #FFF
      border-radius: 10px
      padding: 10px
    .totales
      padding: 10px
      margin-right: 5px
  th, td
    padding: 10px !important
  .col-un
    font-weight: bold
.apbtn
  text-align: right
  margin-top: 20px
.apbtn
  .btn-uq
    width: 100px
    margin: 10px 5px
.apbtn
  .btn-uqg
    width: 150px
    margin: 10px 5px
.apbtn
  .btn-group
    width: 120px
    height: 30.75px
    .btnlbl
      width: 300px
.btn-lf
  margin-left: 5px
.btn
  color: #FFF !important
.btn-mg
  margin-right: 10px !important
  width: 35px
.btn-list
  background: #E18351 !important
.btn-list:hover
  background: #DE6F34 !important
.btn-new
  background: #2E59AF !important
.btn-new:hover
  background: #294D94 !important
.btn-reg
  background: #198258 !important
.btn-reg:hover
  background: #13724C !important
mat-drawer-container
  height: 100%
.mat-toolbar
  background: #2D3A47 !important
  color: #FFF !important
.mat-drawer
  width: 300px !important
.div-table
  overflow-x: auto
  overflow-y: hidden
  white-space: nowrap
  width: 100%
.mat-dialog-actions
  display: block !important
.total-dl
  padding: 15px 20px
  font-size: 1.3em
  background: #4E565E
  margin-top: 17px
  color: #FFF !important
  font-weight: bold
  display: block
  text-align: right

.mat-dialog-actions
  margin-bottom: 0 !important
  padding: 8px 20px !important
.mat-dialog-container
  padding: 0 !important
  overflow: none !important
.mat-dialog-content
  margin: 0 5px !important
  padding: 0 5px !important
.lenico
  font-size: 2em
.msj-dl
  padding: 6px 20px
  font-size: 1em
  background: #C62E53
  margin-top: 17px
  color: #FFF
  font-weight: bold
  display: block
  text-align: right
.msj-test
  padding: 6px 20px
  font-size: 1em
  margin-top: 17px
  color: #000
  display: block
.menpr
  margin-left: 15px
.mat-drawer
  background: #2D3A47 !important
.mat-expansion-panel-header-title
  color: #FFF !important
.mat-expansion-indicator::after
  color: #EAC163 !important
.mat-expansion-panel-body
  background: #FFF !important
  padding: 0 !important
.mat-expansion-panel-body
  .mat-list
    .mat-list-item:hover
      background: #EAC163!important

.col-qpad
  padding: 0 !important
.mat-card-header-text
  margin: 0 0 0 16px !important
.mat-form-field-infix
  border-bottom-color: #FFF !important
.mat-form-field-appearance-fill .mat-form-field-flex
  background-color: transparent !important

.table td
  vertical-align: middle !important
  padding: 0.5rem 1.5em !important

.subtitulo-form
  float: left
  font-size: 1.2em
  text-align: left
  color: #59b0ba
  padding: 15px 0px
  margin-top: 5px

.subtitulo-form span
  border-bottom: 2px groove rgba(26, 35, 90, 0.8)
  padding: 10px 0px
  display: block
  top: 10px
  right: 10px
  font-size: 1em

.subtitulo-form a
  top: 5px !important

.mat-expansion-panel-body
  p
    margin-bottom: 0px !important
.mat-form-field
  margin-right: 0 !important
.mat-dialog-actions
  padding: 0 !important
.mat-form-field-empty.mat-form-field-label
  color: #53605B !important
.mat-paginator
  width: 100% !important
  // background: transparent !important
  border-bottom: solid 1px rgba(26, 35, 90, 0.4)
  margin-bottom: 10px
.mat-paginator-page-size-label
  content: 'Items por página' !important
.mat-paginator-page-size
  .mat-form-field
    width: 60px !important
.quitop
  padding-top: 0 !important
.mayus
  text-transform: uppercase
.btn-a
  margin-right: 8px

.btn-fir
  position: absolute
  right: 20px
.btn-sec
  position: relative
  left: 97%
// .btn-top
//   margin-top: -22px
.txtlbl-spc
  // margin-left: 85px !important
  padding-left: 85px !important
  margin-top: 10px
.txtinput-spc
  position: absolute
  margin-top: 10px !important
  width: 95% im !important
  // margin-left: 85px !important
  // left: 85px !important
.btn-close
  position: absolute !important
  right: 5px !important
  margin-top: -10px !important
@media screen and (max-width: 980px)
  .divmodal
    width: 75% !important
  .div-table
    width: 98% !important
@media screen and (max-width: 780px)
  .divmodal
    width: 90% !important
  .div-table
    width: 98% !important

@media screen and (max-width: 600px)
  .divmodal
    max-width: 97% !important
    width: 100% !important
.mat-option
  height: 35px !important
.ico-lock
  background: #B43348
  color: #fff
  padding: 5px 7px
  border-radius: 5px

.total-dl
  .mat-form-field
    color: #FFF !important
  .mat-form-field-label, .mat-form-field-appearance-legacy, mat-label, .mat-form-field-infix
    color: #FFF !important

  .mat-input-element
    color: #FFF
    font-size: 1.5em
  .mat-form-field-underline::before
    background-color: #FFF
  //   border-bottom: .84375em solid #FFF !important
.comentinp
  height: 100px
.divtitle
  margin-top: 60px
  display: block
  width: 100%
  position: fixed
  z-index: 100
  background: #FFF
.divtop
  margin-top: 120px
  float: left
  width: 100%
@media (max-width: 980px)
  .divtitle
    margin-top: 80px
  .divtop
    margin-top: 140px
@media (max-width: 650px)
  .divtitle
    margin-top: 90px
  .divtop
    margin-top: 150px
  .mat-card
    padding-top: 30px !important
  .mat-menu-content
    .mat-card
      padding-top: 15px !important

@media (max-width: 767px)
  .imglog
    background-image: none
.imgsec
  padding-right: 0
.footlog
  z-index: 10
.seslog
  padding-left: 0
  padding-right: 0
.grecaptcha-badge
  z-index: 15 !important
  width: 250px !important
  height: 55px !important
  bottom: 5px !important
.mat-menu-content
  padding-top: 0 !important
.mat-card-subtitle
  margin-bottom: 0 !important
.mat-menu-item
  line-height: 38px !important
  height: 38px !important
.mat-menu-item:hover
  background: #F8F9E1 !important
  color: #0B457C !important
  .mat-icon
    color: #0B457C

.mat-drawer-container
  position: initial !important

/*  =================================================== COLORES DE IGLESIA ===================================================  */
// ::ng-deep
//   .mat-form-field-ripple
//     opacity: 0.8
//     background-color: #908b8d !important
/*  =================================================== COLORES DE IGLESIA  ===================================================  */

.order-card
  color: #333232

.bg-c-dark
  background: inear-gradient(45deg, #eff2f6, #f4f6f9a3)

.card
  border-radius: 5px
  -webkit-box-shadow: 0 1px 2.94px 1px rgba(4,26,55,0.16)
  box-shadow: 0 1px 2.94px 1px rgba(4,26,55,0.16)
  border: none
  margin-bottom: 30px
  -webkit-transition: all 0.3s ease-in-out
  transition: all 0.3s ease-in-out
  height: auto !important

  & .card-block
    padding: 15px 20px

.order-card i
  font-size: 30px

.f-left
  float: left

.f-right
  float: right

.m-b-20
  font-size: 1.3em !important
  font-weight: bold !important
  text-transform: uppercase
.m-b-0
  font-size: 1.1em !important
  font-weight: 600 !important
  margin: 0 0 3px !important
  span
    font-weight: normal !important
.card-order
  height: auto !important

.btn-xs
  padding: 0.25em 0.5em !important
  i
    font-size: 1em !important

@media screen and (min-width: 769px)
  .div-block
    display: list-item
  .div-none
    display: none
@media(max-width: 768px)
  .div-block
    display: none
  .div-none
    display: list-item
